
@media all and (min-width: 1581px) and (max-width: 2100px) {.pragraph-ul { padding: 16px 38px 53px 87px !important;transform: scale(0.8); transform-origin: top left; }}


@media all and (min-width: 1400px) and (max-width:1580px) {

.pragraph-ul { background-repeat: no-repeat; background-size: contain; background-position: center; text-align: left !important; padding: 16px 48px 58px 92px; width: 100%;}

.contact-card { height: auto;display: flex; flex-direction: column;}

.repurposing-ligrid-content p { font-size: 20px; line-height: 1.9;}

.facility-rw p{
	font-size: 19px;
	line-height: 1.8;
}
.quote-box p {
    font-size: 18px;
    line-height: 1.8;
    color: #222;
    font-style: italic;
    margin-bottom: 0px;
}

.about-lefttext p {
    font-size: 18px;
    line-height: 35px;
}

}
/* -----media min-1400---------------- */

/* -----media min-1000 max-1030---------------- */

@media all and (min-width: 1000px) and (max-width:1030px) {
 body{overflow: hidden;}
}

/* -----media min-1200 max-1244---------------- */

html, body { width: 100%; overflow-x: hidden !important; }

/* -----media min-1112 max-1199---------------- */

@media all and (min-width: 1112px) and (max-width:1199px) { html, body { width: 100%; overflow-x: hidden !important; }}

/* -----media min-992 max-1199---------------- */

/* Responsive adjustments */
@media (max-width: 992px) {
 .process-steps { grid-template-columns: 1fr; gap: 15px;}
.dash-line-wrap { display: none; }
.step {position: relative;display: flex;flex-direction: row;align-items: center; gap: 10px;}
.circle { margin: 0 !important; }
}

/* -----media min-768 max-991---------------- */

/* -----media max-768---------------- */

@media(max-width:768px) {
    /* Font Calls */
    .banner-title { font-size: var(--fs-banner); margin-top: 56px; }
    .page-title { font-size: var(--fs-page-title); font-weight: 700; margin-bottom: 10px; }
    .project h3 { font-size: var(--fs-page-title); padding-bottom: 0px; text-align: center; padding: 0px 30px; }
	.contact-breaker { padding: 22px 10px; text-align: center;}
    .section-title, .about-lefttext h2 { font-size: var(--fs-h2); font-weight:  var(--font-weight-bold); color: var(--color-text-dark);  line-height: 34px; margin-top: 0px;}
    .repurpose-process-title, .repurpose-title, .recycling-text h2, .process-flow h2, .li-grid-title, .application-text { font-size: var(--fs-h3); }
    .custom-card h3 { font-size: var(--fs-card-h3); color: var(--color-text-dark); font-weight: var(--font-weight-semi-bold); margin-bottom: 3px; }
    .step .circle, .repurpose-process-content h5, .repurpose-card h5, .product-body h4 { font-size: var(--fs-h5); }
    .about-rw .text-box p, .about-lefttext p, .repurposing-ligrid-content p, .certifications-rw h6 { font-size: var(--fs-body); }
    .about-right-text p, .about-right-text, .about-right-text ul li, .timeline-content p, .abt-vission p, .second-text p { font-size: var(--fs-body); }
     .connect-team {margin-top: 22px; text-align: center;}
    /* Layout & Other Styles (Rest of your code) */
    .inner-banner { margin-top: 0px; height: auto; padding: 40px 8px; }
	.inner-banner{top:65px;}
	.about-top-sec, .recycling-rows1, .Repurposing-top-txt, .ligrid-top, .press-releases-section, .find-us-section, .career-section {
    margin-top: 50px;}
	.blog-article {margin-top: 80px;}
	.career-cont .career-row{margin-top: 10px;}
    .power-sec { background-size: cover !important; }
    .power-sec, .footer-sec, .project { animation: none !important; }
    .impact-rw p { margin-bottom: 0px; }
    .banner-section { min-height: 430px; }
    .banner-content { text-align: center; }
    .banner-subtitle { margin-bottom: 24px; }
    .step .circle { width: 25% !important; max-width: 100px; height: auto !important; aspect-ratio: 1/1; display: flex; align-items: center; justify-content: center; }
    .step .content { width: 75%; padding-left: 5px; }
    .dash-line-wrap { display: none; }
    .timeline::after { content: ""; position: absolute; left: 6.7%; width: 3px; height: 60px; background: #62A010; transform: translateX(-50%); top: 14%; display: none; z-index: 1; }
    .power-text { text-align: center; }
    .facility-section { padding: 0px 10px; }
    .bottom-to-top a { bottom: 6%; }
    .project span img { height: 18px; }
    .pragraph-ul { background-size: cover; padding: 2px 23px 35px 8px; border-radius: 10px; }
    .project { color: var(--color-text-light); padding: 30px 10px 10px 10px; border-radius: 40px; height: auto; }
    .about-left { text-align: center; margin-top: 20px !important; }
    .vision-cl .vission { margin-top: 30px; }
    .text-box { margin: 16px; }
    .new-process { padding: 10px 20px 30px; }
    .step:nth-child(even) .circle { order: -1; }
    .proj-left-img img { margin-top: 25px; }
    .step { margin-bottom: 0px; }
    .circle { margin-bottom: 20px !important; }
    .content { padding: 0px; margin-bottom: 0px !important; max-width: 100%; text-align: left; margin-left: 23px; }
    .impact-rw { text-align: center; padding: 24px 0px; align-items: center; }
    .title-div { margin: 5px 0px 26px; }
    .facility-rw { text-align: center; }
    .certifications-rw { margin-top: 10px !important; }
    .topbox { display: flow; text-align: center; padding: 10px; }
    .center-boxx { border-left: 0px; border-right: 0px; }
    .about-lefttext { text-align: center; }
    .image-col { position: relative; margin-top: 0px !important; }
    .mission-sec { background-size: cover; padding: 35px 0px; }
    .banner-btn { display: block; align-items: center; justify-content: center; gap: var(--spacing-sm); }
    .vission { margin-top: 60px; }
    .cert-card { padding: 14px 10px; }
    .power-right-img { justify-content: center; }
    .custom-divider { display: none; }
    .heading-text { margin-top: 40px; text-align: center; }
    .testimonial-card { max-width: 100%; text-align: left; }
    .why-card { text-align: center; }
    .why-icon { margin: 0px auto 15px; }
    .why-matters-header p { max-width: 100%; line-height: 30px; }
	.recycling-process-header p { max-width: 100%; line-height: 30px;}
	.g-mapss {
    margin-top: 14px !important;}
	.recycling-process-number { top: 0px; font-size: 60px;}
	.recycling-process-sec::before {  background-size: contain;}
    .why-card h5 { font-size: 1.3rem; }
    .impact-cards .custom-card { height: auto; margin-top: 36px; }
    .videos-cl iframe { height: 244px; }
    .abt-vission { padding: 0px; }
    .bottom-to-top a { z-index: 9999; }
    .repurpose-process-title { font-weight: 700; margin-bottom: 30px; }
    .repurposing-cl-2 { order: -1; margin-bottom: 15px; }
    .repurposing-ligrid-sec { padding: 44px 0; }
    .repurpose-sec { padding: 22px 0; margin-top: 0px; }
    .repurpose-process-content { border-right: unset; border-bottom: 2px solid #62A010; text-align: center; flex-direction: column; }
    .repurpose-card { text-align: center; padding: 16px; }
    .recycling-text { text-align: center; padding: 12px 0; line-height: 30px; }
    .recycling-process-sec .col-lg-6[data-aos] { transform: none !important; }
    .repurpose-icon { margin: 5px auto 15px; }
    .repurpose-card h5 { font-weight: 600; margin-bottom: 10px; }
    .repurposing-ligrid-content { text-align: center; }
    .repurposing-ligrid-content p { margin: auto; margin-bottom: 25px; line-height: 1.8; }
    .about-right-text { text-align: center; margin-top: 30px !important; padding-left: 10px !important; }
    .about-right-text ul li { margin-bottom: 10px; }
    .journey-section .container { width: 100%; margin: auto; }
    .journey-section { padding: 20px 0; }
    .repurpose-process-step { background-color: #ffffff; flex-direction: column; align-items: flex-start; margin-bottom: 15px; padding-top: 15px; border-radius: 4px; }
    .repurpose-process-icon { margin: 0px auto 1px; }
    .repurpose-process-timeline::before { left: 20px; }
    .repurpose-process-content .process-content-text, .repurpose-process-content .process-img-right { flex: 0 0 100%; max-width: 100%; }
	.li-grid-card { text-align: center;}
	.li-grid-icon { margin: 0px auto 15px;}
	.ab-ligrid-owl { padding-bottom: 20px;}
	.contact-card { height: auto;}
	.ftr-btm-cl-2 {order: -1;}
	.ftr-btm-cl-3 { order: -1;  margin-bottom: 14px;}
   .product-grid {margin-top: 15px !important;}
	.ligrid-text-top p{margin-bottom: 0px;}
    .timeline::before { left: 20px; transform: none; top: 22px; height: 85%; content: ""; position: absolute; width: 3px; background: #62A010; }
    .timeline-content { width: 100%; padding-left: 60px; text-align: left !important; margin: 0 !important; opacity: 1 !important; transform: none !important; }
    /* .timeline-content.left, .timeline-content.right { margin: 0; text-align: left; }
    .timeline-row::after { left: 21px; transform: translateX(-50%); top: 40px; } */
    .timeline-2row::after { top: 50px; }
    .timeline { position: relative; margin-top: 24px; }
    .about-top-sec { padding-bottom: 0px; }
   .timeline-row { justify-content: center; margin-top: 52px !important;}
    .about-mission-sec { padding: 30px 10px 40px; background-size: contain; }
    .recycling-process-card { padding: 10px 24px; text-align: center; }
    .recycling-process-icon { margin: 15px auto; }
    .why-matters-sec { padding: 30px 0; margin-bottom: 30px; }
    .g-mapss iframe { width: 100%; height: auto; margin-bottom: 20px; border-radius: 8px; }
    .partner-section { padding: 30px 0; }
    .contact-breaker p { color: #62A010; font-family: var(--font-heading-secondary); margin-bottom:10px;}
    .mb-55 { margin-bottom: 30px; }
    .content-part { padding-left: 40px !important; }
    .contact-card { background: #fff; padding: 20px 20px; text-align: center; }
    .view-map { justify-content: center; }
    .form-part { margin-bottom: 20px; }
    .form-card { padding: 40px 24px; }
    .quote-box { flex-direction: column; justify-content: center; align-items: center; }
    .process-steps .step { opacity: 1; }
    .quote-box img {
    margin-right: 0px;
    margin-bottom: 15px;
    height: 136px;
    width: 136px;
    border-radius: 50%;
    object-fit: cover;
}
    .second-wrapper { display: flex; align-items: center; gap: 19px; flex-direction: column-reverse; }
    .second-text { width: 88%; line-height: 35px; order: -1; }
    .second-text p { line-height: 30px; text-align: center; } 
    .second-image img { width: 100%; border-radius: 12px; }
    .second-image { width: 90%; }
    .product-desc { font-weight: 400; }
    .about-right-text h3 { justify-content: center; }
   .repurpose-process-content .process-img-right img {  display: none;}
   .impact-body1{margin-top: 10px; text-align: center;}
   #impactSection {
    padding: 30px 0 20px;
}

@keyframes waveMove {
    0% { background-position: center top; }
    50% { background-position: center 3px; }
    100% { background-position: center top; }
}

.contact-item span {
    font-weight: 600;
    font-size: 15px;
}

.contact-item span b {
    font-weight: 600;
    font-size: 15px;
}
.contact-box {
    padding: 10px 10px 40px;
}

.recycling-process-ul li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: #7A8180;
    font-size: 18px;
    top: -2px;
}

.milestones {

    margin-top: 30px !important;
}

.facility-cont {
    padding-top: 20px;
    padding-bottom: 30px;
}

.application-text {

    margin-bottom: 10px;
}

.impact-stories-sec {
    padding: 24px 0;
  
}

.ligrid-list {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center; /* center whole list */
}

.ligrid-list li {
 
  align-items: flex-start;
  text-align: center;
  margin-bottom: 8px;
  max-width: 600px;
}

.contact-title {
    font-size: 24px;
  
}


/* BULLET */
.ligrid-list li::before {
  content: "•";
  margin-right: 8px; /* EXACT GAP */
  font-size: 20px;
  line-height: 1.4;
}

.contact-link {
    
    font-size: 15px;
}

.impact-crd-top {padding: 10px 10px;}

.awards-cl-2{margin-top: 10px; margin-bottom: 10px;}
.defoult-txt p{
	margin-bottom: 0px;
}

.awards-cl{text-align: center;margin-top: 20px !important;}

.award-title{font-size: 28px;}

.defoult-txt { max-width: 100%; margin: 20px auto; text-align: center; padding: 15px 10px; border-top: 1px solid #ccc;}

.recycling-process-ul li {text-align: center;}

.impact-card { padding: 44px 20px;}

.case-title { font-size: 28px;}

.impact-title { font-size: 28px; font-weight: 800;}

.container.certifications-cont {  margin-bottom: 30px;}

/* --------road----- */
	
.timeline-row{display:block; position:relative;}

/* hide car */
.car{display:none;}

/* milestones container */
.milestones{position:relative; display:flex; flex-direction:column; gap:40px; padding-left:40px;}

/* vertical line */
.milestones::before{ content:""; position:absolute; left:12px; top:0; bottom:0; width:2px; background:#cfcfcf;}

/* milestone */
.milestone{ position:relative; font-weight:600; color:#6aa82d; text-align: left;}

.year { font-size: 18px;}

/* circle */
.milestone::before{ content:""; position:absolute; left:-27px; top:6px; width:12px; height:12px;
background:#6aa82d;border-radius:50%;
}

/* active */
.milestone.active{color:#6BAE2D !important;}

.milestone.active::before{background:#6BAE2D !important;}

/* content card */
.our_journey_text{ margin-top:10px; padding:15px; font-size:14px;}

/* view toggle */
.destop-view{display:none;}

.milestone::after{ display:none;}

.mobile-view{display:block !important;}

.content { margin-left: 0px;}

.badge {
    font-size: 16px !important;
}

.product-header h2 {
    font-size: 24px;
}

.product-header {
    text-align: center;
}


.applications {
    margin-top: 10px !important;
    max-width: 96% !important;
    margin: auto;
}

.product-right {
	padding: 0 0px;
    margin-top: 15px !important;
}


.awardsSwiper .swiper-slide {
    width: 296px;

}

.awards-section {
    padding: 0px 0;
   
}

.find-us-section {
    background: #ffffff;
    margin-top: 90px;
}
.cookie-policy-sec .text-center.my-5.pt-4, .privacy-policy-sec .text-center.my-5.pt-4{margin: 1.5rem 0 !important;}

.defoult-txts {
    text-align: center;
    margin-top: 20px;
}

.our-product-cards {
    padding: 40px 0 0px;

}

.ligrids-sec {
    padding: 1px 0;
   
}

.product-sec {
    padding: 25px 0;
    border-top: 1px solid #00000014;
    margin-top: 0px;
}

/* ------------lico time------- */


  .lico-times::before {
    left: 20px;
  }

  .lico-row {
    flex-direction: column;
    align-items: flex-start;
    margin: 40px 0;
  }

  .lico-col {
    width: 100%;
    text-align: left !important;
    padding-left: 40px;
  }

  .lico-center {
    position: absolute;
    left: 12px;
  }

  .lico-year {
    font-size: 32px;
  }

  /* ----------career------------ */
  .job-opening {
    text-align: center;
}
.life-bottom-content{
	text-align: center;
}
.life-bottom-content h4 {
    font-size: 28px;
    margin-bottom: 14px;
}

}

    
@media (max-width: 767px) {}

/* -----media min-576 max-767---------------- */

/* -----media max-430---------------- */

/* -----media min-400 max-575---------------- */

/* -----media min-320 max-399---------------- */

/* -----media max-320---------------- */

@media only screen and (min-width: 320px) and (max-width:359px)  { 
.project h3 { font-size: 26px;padding-bottom: 0px;text-align: center;padding: 0px 30px;}}

/* -----media min-400 max-767---------------- */

@media only screen and (min-width: 400px) and (max-width:767) {}

/* -------------navbar header--------------css */
 
@media only screen and (min-width:993px) {
	.header .menu>ul>li.menu-item-has-children:hover .menu-subs {opacity: 1; visibility: visible}
	
}

.menu-mobile-header,
.menu-mobile-trigger {display: none}


@media only screen and (max-width:992px) {
  .header{
    padding: 0.2rem 0;
  }
  .card-content{width: 100%;}
	.header-item-center {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		-webkit-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3
	}

	.header-item-left,
	.header-item-right {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto
	}

	.wrapper {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between
	}

	.header .menu-mobile-trigger {
		position: relative;
		display: block;
		cursor: pointer;
		width: 1.75rem;
		height: 1rem;
		border: none;
		outline: none;
		margin-left: 1.25rem;
		background: 0 0;
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .35s ease-in-out;
		-o-transition: .35s ease-in-out;
		transition: .35s ease-in-out
	}

	.header .menu-mobile-trigger span {
		display: block;
		position: absolute;
		width: 100%;
		height: 2px;
		left: 0;
		border: none;
		outline: none;
		opacity: 1;
		border-radius: .25rem;
		background:var(--color-text-dark);
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out
	}

	.header .menu-mobile-trigger span:nth-child(1) {
		top: 0
	}

	.header .menu-mobile-trigger span:nth-child(2),
	.header .menu-mobile-trigger span:nth-child(3) {
		top: .5rem
	}

	.header .menu-mobile-trigger span:nth-child(4) {
		top: 1rem
	}

	.header-item-right {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}

	.header .menu {
		position: fixed;
		top: 0;
		left: 0;
		width: 20rem;
		height: 100%;
		z-index: 1099;
		overflow: hidden;
		background: #fafafa;
		-webkit-transform: translate(-100%);
		-ms-transform: translate(-100%);
		transform: translate(-100%);
		-webkit-transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		transition: all .5s ease-in-out
	}

	.header .menu.active {
		-webkit-transform: translate(0%);
		-ms-transform: translate(0%);
		transform: translate(0%)
	}

	.header .menu>ul>li {
		display: block;
		line-height: 1;
		margin: 0
	}

	.header .menu>ul>li>a {
		display: block;
		line-height: 3.125rem;
		height: 3.125rem;
		padding: 0 3.125rem 0 1rem;
		border-bottom: 1px solid rgba(0, 0, 0, .1);
    color:var(--color-text-dark);
	}
  .header .menu>ul>li>a:hover {
    color:var(--color-primary-green);
  }

	.header .menu>ul>li>a i.ion,
  .header .menu>ul>li>a i.fa-angle-down {
		position: absolute;
		font-size: 1.25rem;
		line-height: 3.125rem;
		top: 0;
		right: 0;
		width: 3.125rem;
		height: 3.125rem;
		text-align: center;
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform: rotate(-90deg)
	}

	.header .menu .menu-mobile-header {
		position: relative;
		position: -webkit-sticky;
		position: sticky;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		top: 0;
		height: 3.125rem;
		z-index: 501;
		border-bottom: 1px solid rgba(0, 0, 0, .1);
		background: #fafafa
	}

	.header .menu .menu-mobile-header .menu-mobile-arrow {
		display: none;
		font-size: 1.25rem;
		line-height: 3.125rem;
		width: 3.125rem;
		height: 3.125rem;
		cursor: pointer;
		border-right: 1px solid rgba(0, 0, 0, .1);
		color: #121212;
		text-align: center;
        border: none;
        outline: none;
	}

	.header .menu .menu-mobile-header.active .menu-mobile-arrow {
		display: block
	}

	.header .menu .menu-mobile-header .menu-mobile-title {
		font-family: inherit;
		font-size: 1rem;
		font-weight: 500;
		line-height: inherit;
		color: #121212;
		text-transform: capitalize;
		text-rendering: optimizeLegibility
	}

	.header .menu .menu-mobile-header .menu-mobile-close {
		font-size: 2.25rem;
		line-height: 3.125rem;
		cursor: pointer;
		width: 3.125rem;
		height: 3.125rem;
		border-left: 1px solid rgba(0, 0, 0, .1);
		color: #121212;
		text-align: center;
    border: none;
    outline: none;    
	}

	.header .menu .menu-section {
		height: 100%;
		overflow-y: auto;
		overflow-x: hidden;
    padding-left: 0;
	}

	.header .menu>ul>li .menu-subs {
		position: absolute;
		display: none;
		top: 0;
		left: 0;
		max-width: none;
		min-width: auto;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		padding-top: 3rem;
		opacity: 1;
		overflow-y: auto;
		visibility: visible;
		-webkit-transform: translateX(0%);
		-ms-transform: translateX(0%);
		transform: translateX(0%);
		-webkit-box-shadow: none;
		box-shadow: none
	}

  .header .menu>ul>li .menu-subs>ul>li{
    line-height: 3.125rem;
    height: 3.125rem;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    display: flex;
    align-items: center;    
  }
  .header .menu>ul>li .menu-subs>ul>li:hover{
    background: transparent;
  }
  .header .menu>ul>li .menu-subs>ul>li:hover a{
    color:var(--color-primary-green);
  }
	.header .menu>ul>li .menu-subs.menu-mega {
		position: absolute;
		display: none;
		top: 0;
		left: 0;
		max-width: none;
		min-width: auto;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 1rem;
		padding-top: 4rem;
		opacity: 1;
		overflow-y: auto;
		visibility: visible;
		-webkit-transform: translateX(0%);
		-ms-transform: translateX(0%);
		transform: translateX(0%);
		-webkit-box-shadow: none;
		box-shadow: none
	}

	.header .menu>ul>li .menu-subs.active {
		display: block
	}

	.header .menu>ul>li .menu-subs.menu-column-4>.list-item {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		padding: 0
	}

	.header .menu>ul>li .menu-subs.menu-column-4>.list-item img.responsive {
		margin-top: 0
	}

	.header .menu>ul>li .menu-subs.menu-column-4>.list-item.text-center .title {
		margin-bottom: 1.25rem
	}

	.header .menu>ul>li .menu-subs.menu-column-4>.list-item.text-center:last-child .title {
		margin-bottom: 0
	}

	.header .menu>ul>li .menu-subs>ul>li>a {
		display: block
	}

	.header .menu>ul>li .menu-subs.menu-mega>.list-item>ul {
		margin-bottom: 1rem
	}

	.header .menu>ul>li .menu-subs.menu-mega>.list-item>ul>li>a {
		display: block
	}

	.overlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1098;
		opacity: 0;
		visibility: hidden;
		background: rgba(0, 0, 0, .55);
		-webkit-transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		transition: all .5s ease-in-out;
	}

	.overlay.active {
		opacity: 1;
		visibility: visible
	}
    
    .line {
        width: 100px;
      }

.new-blog .blog-info .blog-title h2{line-height: 1;}
.new-blog .blog-info .blog-title h2 a{font-size: 22px;}
.bottom-h{height: 30px;}
.blog-pt-120{padding-top: 85px;}
}




@media (max-width: 600px) {
	.blog-article .article-content .contents .blog-list-points{display: block;}
	.blog-article .article-content .content-header .author-info{gap: 1rem;}
	.inner-banners {
    margin-top: 89px;
    text-align: center;
    color: #62A010;
}

.small-card .card-img{width: 100%;display: block;min-width: 100%;height: auto;margin-bottom: 15px;}
.small-card {
    display: flex;
    gap: 12px;
    margin-bottom: 30px;
    flex-direction: column;
}

.news-section .small-card h6 {
    font-size: 20px;
    margin: 16px 0px;
    font-weight: 600;
}

.cm-year-select .year-select {
  position: relative;
  width: 160px;
  margin: auto !important;
  float: unset;
}

.video-card {
    max-width: 100%;
}

.videos-section .custom-close {
 top: -22px;
  right: 0px;
 
}

 .press-release{
        flex-direction:column;
        align-items:flex-start;
      }

   

      .press-content h4{
        font-size:16px;
      }

	  .press-release .pdf-icon {
    min-width: 44px;
}
	  .press-content h4 {
    font-size: 14px;
    line-height: 1.5;
    font-weight: 700;
    color: #111;
    margin: 0;
    max-width: 100%;
}

}

@media (max-width: 500px) {
	.new-blog{gap: 24px;grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));padding: 0px;padding-bottom: 25px;}
	.new-blog .blog-img img{border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
	.new-blog .blog-info{padding: 0 20px;}
	.new-blog .blog-info .blog-readmore a{padding: 8px 12px;}
	.small-card {display: block;margin-bottom: 35px;}	
	.small-card .card-img img{height: 250px;}
	.news-list{display: block;}
}
@media (max-width: 420px) {

}



